﻿.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-5 {
    width: 41.66666667%;
  }

.sec-warp-box .col-sm-5, .sec-warp-box .col-sm-7, .sec-warp-box .col-sm-6, .sec-warp-box .col-sm-12 {
	padding-left: 10px;
	padding-right: 10px;
}

.foottopimg{ width:43px; height:43px; float:left; padding-right:10px;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#footer-middle-wrapper .container{border-bottom:1px solid #828282}
#footer-middle-wrapper .container p{font-size:12px;margin:25px}
#footer-bottom-wrapper .container{padding-bottom:20px;border-bottom:1px solid #828282}
#footer-bottom-wrapper .container a{color:#828282;display:block}
#footer-bottom-wrapper .container a:hover,#footer-bottom-wrapper .container a:active,#footer-bottom-wrapper .container a:focus,#footer-bottom-wrapper .container a:visited{color:#ccc;text-decoration:none;background:0}
#footer-bottom-wrapper .container a:visited{color:#828282}
#footer-middle-wrapper .container,#footer-bottom-wrapper .container{padding-bottom:0;border-bottom:0}

#imMnMn.main-menu .hamburger-menu-background { z-index: 10;position: fixed;display: block;top: 0;bottom: 0;right: 0; left: auto;width: 170px;background-color: #404040;transition: left 0.5s, right 0.5s, opacity 0.5s;-webkit-transition: left 0.5s, right 0.5s, opacity 0.5s;}

#imMnMn.static-menu .hamburger-menu-background { z-index: 10;position: fixed;display: block;top: 0;bottom: 0;right: 0; left: auto;width: 170px;background-color: #404040;transition: left 0.5s, right 0.5s, opacity 0.5s;-webkit-transition: left 0.5s, right 0.5s, opacity 0.5s;}
.right-to-left,.wpb_right-to-left{-webkit-animation:wpb_rtl .7s 1 cubic-bezier(.175,.885,.32,1.275);-o-animation:wpb_rtl .7s 1 cubic-bezier(.175,.885,.32,1.275);animation:wpb_rtl .7s 1 cubic-bezier(.175,.885,.32,1.275)}

  .hero-block__image {
    max-width: 120px;
    margin-bottom: 1em; }

.collect td.name a {color:#235ec1;  font-style:italic; font-size:14px;}

.collect td.name a:hover {color:#235ec1; font-style:italic; font-size:14px;}


.book .main dd.name {  border-bottom:1px solid #a2a7a8; padding:0 0 4px 0; text-align:center; font-size:12px;  font-style:italic;}

.book .main dd.name a {color:#235ec1; text-decoration: none}

.book .main dd.name a:hover {color:#235ec1; text-decoration: underline}


.casinospec .name {padding: 5px 0 10px 0; font-size:14px;}

.headercasino .name {font:28px/36px Myriad Pro; color:#fff; margin: 0px 0 0 120px;}

.tablespa .collect td.name a {font-size: inherit;}

		#services { text-align: left; padding-bottom: 92px; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }


.widget-title {
	font-size: 16px;
	text-align: left;
	margin-bottom: 10px;
	border-bottom: 1px solid transparent;
}


.widget-title span {
	display: inline-block;
	line-height: 2.2em;
	padding:0 10px;
	position: relative;
	top: 1px;
	border-bottom: 1px solid transparent;
}

.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}



.yoyo .widget-title {
	background: none;
	padding: 0;
	margin: 0;
}
 .widget-title, .widget-title a { line-height: normal; font-family: inherit; }
 .sidey .widget-title { color: #da0b07; background-color: ;border-color:#CCCCCC;}
 #footer .widget-title { color: #da0b07; background-color: ;border-color:#CCCCCC;}


.wpsp_helpdesk_widget_menu_item .menu_item_icon{
    padding: 0px;
    width: 45px;
    text-align: left;
    vertical-align: middle;
}

.menu_item_icon img{
    width: 35px;
    vertical-align: middle;
}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}
